<resources>
    <string name="app_name">文件数据恢复大师</string>

    <string name="main_pager_front_page">首页</string>
    <string name="main_pager_example">案例</string>
    <string name="main_pager_order">订单</string>
    <string name="main_pager_mine">我的</string>

    <string name="exit_application_text">再按一次退出程序</string>

    <string name="agreement_privacy_policy">用户协议与隐私政策</string>
    <string name="agreement_agree">同意并继续</string>
    <string name="agreement_disagree">不同意</string>
    <string name="agreement_kind_tips">温馨提示</string>
    <string name="agreement_exit">退出</string>
    <string name="agreement_consider_it">同意</string>
    <string name="agreement_one_step_content">欢迎使用文件数据恢复大师！在开始之前，请花一些时间仔细阅读《用户协议》和《隐私政策》。这些文件描述了您与我们之间的权利和义务，以及我们收集、使用和保护您的个人信息的方式，我们建议您阅读用户协议和隐私政策，以确保理解您的权益和我们的责任，只有在您理解并同意协议和政策内容后，才能继续使用我们的服务。</string>
    <string name="agreement_two_step_content">您需要同意相关协议才能使用本产品</string>
    <string name="user_terms_text">《用户协议》</string>
    <string name="privacy_policy_text">《隐私政策》</string>
    <string name="home_page_information">资讯</string>
    <string name="home_page_hot_function">热门功能</string>
    <string name="home_page_wx_msg_recovery">微信消息恢复</string>
    <string name="home_page_wx_msg_recovery_desc">微信聊天记录恢复</string>
    <string name="home_page_wx_friend_recovery">微信好友恢复</string>
    <string name="home_page_wx_friend_recovery_desc">微信好友误删恢复</string>
    <string name="home_page_img_recovery">图片恢复</string>
    <string name="home_page_img_recovery_desc">手机丢失图片恢复</string>
    <string name="home_page_other_function">其他服务</string>
    <string name="home_page_file_recovery">文件恢复</string>
    <string name="home_page_video_recovery">视频恢复</string>
    <string name="home_page_audio_recovery">音频恢复</string>
    <string name="home_page_img_clearing">图片清除</string>
    <string name="mine_no_login">去登录</string>
    <string name="mine_logged">用户%s</string>
    <string name="mine_member_tips">严格遵守法律法规，保护您的数据隐私</string>
    <string name="mine_restore_now">立即恢复</string>
    <string name="mine_about">关于我们</string>
    <string name="mine_suggestion">意见反馈</string>
    <string name="mine_customer_service">联系客服</string>
    <string name="mine_account_logout">注销账号</string>
    <string name="mine_exit">退出账号</string>
    <string name="version_title">版本信息</string>
    <string name="about_user_agreement">用户协议</string>
    <string name="about_privacy_agreement">隐私协议</string>
    <string name="dialog_kind_tips">温馨提示</string>
    <string name="dialog_cancel">取消</string>
    <string name="dialog_sure">确认</string>
    <string name="dialog_exit_content">您确定退出登录吗？</string>
    <string name="dialog_logout_tips">您确定要注销账户吗？</string>
    <string name="dialog_logout_content">注销后，将会删除您账户所有的信息</string>
    <string name="feedback_title">意见反馈</string>
    <string name="feedback_content_title">反馈内容</string>
    <string name="feedback_hint">请详细描述您的意见</string>
    <string name="feedback_submit">提 交</string>
    <string name="feed_back_success">提交成功，感谢您的反馈！</string>
    <string name="login_pleasure">您好!</string>
    <string name="login_pleasure_desc">欢迎使用文件数据恢复大师</string>
    <string name="login_nation">+86</string>
    <string name="login_phone_hint">请输入11位手机号码</string>
    <string name="login_code_hint">请输入验证码</string>
    <string name="login_send_code">发送验证码</string>
    <string name="login_agree_text">已阅读并同意《隐私权政策》和《服务条款》</string>
    <string name="login_go">登 录</string>
    <string name="login_success">登录成功</string>
    <string name="login_too_often_toast">登录过于频繁，请稍后再试</string>
    <string name="login_verification_code_error_toast">验证码错误</string>
    <string name="login_failed_toast">登录失败</string>
    <string name="login_please_agree">请同意隐私权政策和服务条款</string>
    <string name="login_request_code_countdown_format">%ss重新发送</string>
    <string name="login_phone_num_11">请输入正确的11位手机号</string>
    <string name="login_request_code_frequently_toast">请求过于频繁，请稍后再试</string>
    <string name="login_verification_code_request_success_toast">验证码发送成功</string>
    <string name="login_verification_code_request_failed_toast">验证码发送失败，请重试</string>
    <string name="login_agree_user_terms_text">《隐私权政策》</string>
    <string name="login_agree_privacy_policy_text">《服务条款》</string>
    <string name="iamge_recover_all">全部图片</string>
    <string name="request_manage_permission_title">需要授权以下权限才能正常使用文件管理权限：</string>
    <string name="request_manage_permission_content">1. 用于读取您手机上的图片或文件进行展示，以方便您查找数据或照片处理；\n2.用于缓存、保存或导出图片或文件。</string>
    <string name="request_android_data_permission_title">申请授权访问权限</string>
    <string name="request_android_data_permission_content">为了保证扫描效果，需要您授权文件目录的访问权限，否则会影响扫描结果。授权页面无需多余操作，您只需点击【使用此文件夹】即可。</string>
    <string name="teaching_limit">授权权限</string>
    <string name="wait_moment">等会在说</string>
    <string name="photo">相册</string>
    <string name="wx">微信</string>
    <string name="qq">QQ</string>
    <string name="other">其他</string>
    <string name="img_recovery_back_title">您确定返回吗？</string>
    <string name="img_recovery_back_content">返回后，重新进入需要重新扫描数据</string>
    <string name="dialog_scanning_title">已扫描出</string>
    <string name="dialog_cancel_scan">取消扫描</string>
    <string name="photo_count">相册（%d张）</string>
    <string name="wx_count">微信（%d张）</string>
    <string name="qq_count">QQ（%d张）</string>
    <string name="other_count">其他（%d张）</string>
    <string name="export">立即导出</string>
    <string name="export_count">立即导出(%d)</string>
    <string name="recover_img_label_text">%s %s</string>
    <string name="dialog_item">项</string>
    <string name="percentage">%s%%</string>
    <string name="preview_audio">音频播放</string>
    <string name="preview_img">图片预览</string>
    <string name="preview_video">视频预览</string>
    <string name="export_success">导出成功</string>
    <string name="export_fail">导出失败</string>
    <string name="loading_txt">加载中…</string>
    <string name="preview_img_create_time">创建时间</string>
    <string name="preview_img_file_type">文件类型</string>
    <string name="preview_img_file_size">文件大小</string>
    <string name="video_recover_title">全部视频</string>
    <string name="video_recover_hint">点击可预览视频</string>
    <string name="video_hint_close">关闭</string>
    <string name="word">word</string>
    <string name="excel">Excel</string>
    <string name="ppt">PPT</string>
    <string name="pdf">PDF</string>
    <string name="file_recover_title">全部文件</string>
    <string name="audio_recover_title">全部音频</string>
    <string name="audio_recover_date_filter">时间</string>
    <string name="audio_recover_size_sort">大小</string>
    <string name="all">全部</string>
    <string name="within_a_week">一周内</string>
    <string name="away_a_week">一周前</string>
    <string name="a_month_ago">一个月前</string>
    <string name="a_year_ago">一个年前</string>
    <string name="delete">立即清除</string>
    <string name="delete_count">立即清除(%d)</string>
    <string name="delete_success">清除成功</string>
    <string name="delete_fail">清除失败</string>
    <string name="exporting">正在导出…</string>
    <string name="deleting">正在清除…</string>
    <string name="order_no_data">暂无订单</string>
    <string name="order_show_hint">已展示全部订单</string>
    <string name="order_copy">复制</string>
    <string name="order_buy_type">购买服务</string>
    <string name="order_buy_time">购买时间</string>
    <string name="order_member_validity">会员时效</string>
    <string name="order_copy_link">复制教程链接</string>
    <string name="wechat_version_too_low_toast">请先更新到最新版本微信</string>
    <string name="member_action_title">服务详情</string>
    <string name="member_recover_buy">立即恢复</string>
    <string name="member_func_title">选择服务</string>
    <string name="member_buy_tag_txt">超值爆款</string>
    <string name="rmb">￥</string>
    <string name="member_price">￥%s</string>
    <string name="member_scenes_title">使用场景</string>
    <string name="member_super_title">超级恢复服务范围</string>
    <string name="scenes_message_recover">信息恢复</string>
    <string name="stay_tuned">敬请期待</string>
    <string name="scenes_friend_recover">好友恢复</string>
    <string name="scenes_img_recover">图片恢复</string>
    <string name="scenes_file_recover">文件恢复</string>
    <string name="scenes_video_recover">视频恢复</string>
    <string name="scenes_audio_recover">音频恢复</string>
    <string name="scenes_more">更多权益</string>
    <string name="member_user_evaluate">优质用户评价</string>
    <string name="member_service_description_all">支付即代表您已阅读并同意《服务说明》</string>
    <string name="member_service_description">《服务说明》</string>
    <string name="member_service_description_title">服务说明</string>
    <string name="retention_give_up_title">确定放弃恢复数据吗？</string>
    <string name="retention_give_up_text">越早恢复，几率越高！！</string>
    <string name="retention_continue_text">立即恢复</string>
    <string name="no_pay_way">暂无支付方式</string>
    <string name="pay_way">支付方式</string>
    <string name="member_pay_right_now">立即恢复</string>
    <string name="member_payment_failed">开通失败，请稍后重试</string>
    <string name="alipay_qr_code_tips">请使用支付宝扫码支付</string>
    <string name="wechat_pay_qr_code_tips">请使用微信扫码支付</string>
    <string name="wx_recover_title">订单详情</string>
    <string name="wx_recover_pay_success">支付成功</string>
    <string name="wx_recover_order_detail">订单详情</string>
    <string name="wx_recover_order_no">订单号</string>
    <string name="wx_recover_copy">复制</string>
    <string name="wx_recover_auth_code">授权码</string>
    <string name="wx_recover_tutorial">使用教程</string>
    <string name="wx_recover_tutorial_content">1.准备一台电脑，一根数据线，一部需要修复数据的手机。\n2.点击\"复制教程链接\"按钮，复制教程链接到电脑浏览器上。\n3.按教程把手机微信文件上传到电脑。\n4.输入以下订单号和验证码登录PC端数据修复工具，按照教程完成微信数据修复。</string>
    <string name="wx_recover_copy_link">复制教程链接</string>
    <string name="copy_success">复制成功</string>
    <string name="no_login">请先登录</string>
    <string name="member_clear_buy">立即购买</string>
    <string name="img_clear_sure_title">您确定清除吗？</string>
    <string name="img_clear_sure_content">清除后，图片将彻底消失</string>
    <string name="dialog_no_login">您需要先登录才能使用服务</string>
    <string name="dialog_no_login_title">请登录</string>
    <string name="order_auth_code">授权编码</string>
    <string name="net_error">网络异常</string>
    <string name="account_logout_fail">登出失败</string>
    <string name="free">免费</string>
    <string name="export_without_watermark">导出后无水印</string>
    <string name="trial_recover">点击去恢复，开放深层扫描查找数据</string>
    <string name="trial_go_recover">立即恢复</string>
    <string name="trial_progress">已扫描%d%%</string>
    <string name="scan_file_title">正在扫描数据</string>
    <string name="trial_export_fail_title">无法导出</string>
    <string name="trial_export_fail_content">您目前只可以导出带有「免费」图标的数据，如您想要导出其他数据，请点击去「去恢复」按钮。</string>
    <string name="dialog_trial_recover">去恢复</string>
    <string name="trial_go_recover_txt">开放深层扫描查找全部数据</string>
    <string name="preview_source_error">资源加载异常</string>
    <string name="trial_export_video_fail_title">试看结束</string>
    <string name="trial_export_audio_fail_title">试听结束</string>
    <string name="trial_export_video_fail_content">您目前只可以试看该视频的50%,如需观看该视频的全部，请点击「去恢复」。</string>
    <string name="trial_export_audio_fail_content">您目前只可以试听该音频的50%,如需试听该音频的全部，请点击「去恢复」。</string>
    <string name="mine_appeal">申诉/退款</string>
    <string name="scanning_progress">已扫描%d%%</string>
    <string name="trial_scanning_finish_content">目前只扫描到%d%%，您如需要开放「深层扫描」查看全部数据，请点击去「去恢复」按钮。</string>
    <string name="order_cancel_order">取消订单</string>
    <string name="order_pay">去支付</string>
    <string name="order_cancel_order_success">取消成功</string>
    <string name="order_success">订单已完成</string>
    <string name="order_todo_pay">订单待支付</string>
    <string name="order_number">订单号</string>
    <string name="order_cancel_content">您确定要取消订单吗？取消后将无法支付此订单。</string>
    <string name="member_choose_services">选择开通服务</string>
    <string name="member_good_comment">随机挑选3条优质评论</string>
    <string name="member_has_this_permission">已有该服务，不可重复购买</string>
    <string name="no_customer_service">暂未配置</string>
</resources>